*{
	margin: 0;
	padding: 0;
}
#contenedor{
	width: 100%;
}
.reloj,.boton{
	display: inline-block;
}
.reloj{
	font-size: 35px;
	font-family: Courier,sans-serif;
	color: #363431;
}
.boton{
	outline: none;
	border: 1px solid #363431;
	color: white;
	width: 30px;
	height: 30px;
	display: inline-block;
	text-shadow: 0px -1px 1px black;
	font-size: 20px;
	border-radius: 5px;
	font-family: Helvetica;
	cursor: pointer;
	background-image: linear-gradient(#3aad02,#2c6f05);
}
.boton:active{
	background-image: linear-gradient(#2c6f05,#3aad02);
}
.boton:hover{
	box-shadow: 0px 0px 14px #3aad02;
}